﻿.isa-search-box {
    padding: 0 20px;
}

    .isa-search-box img {
        width: 20px;
        height: 20px;
        display: block;
        cursor: pointer;
        margin: 50% auto;
    }

    .isa-search-box #nav-main-search {
        position: absolute;
        background: #fff;
        display: none;
        z-index: 100;
        width:22%;
        margin-left:-16%;
    }

        .isa-search-box #nav-main-search button.searchform-submit {
            position: absolute;
            padding: 8px 10px;
            background: transparent;
            width: 37px;
            height: 35px;
            color: transparent;
            border: none;
            left: 0;
            top: 0;
            z-index: 5;
            line-height: 1;
            overflow: hidden;
        }

            .isa-search-box #nav-main-search button.searchform-submit:before {
                content: "\f002";
                font-family: FontAwesome !important;
                color: #76766f !important;
                display: inline !important;
                top: 0px;
                left: 12px;
                z-index: 11;
                font-size: 16px;
            }

            .isa-search-box #nav-main-search button.searchform-submit:after {
                content: "";
                width: 1px;
                height: 20px;
                background: #76766f;
                display: inline-block;
                position: absolute;
                top: 8px;
                right: -5px;
            }

        .isa-search-box #nav-main-search #searchClose {
            position: absolute;
            z-index: 5;
            top: 0;
            right: 0;
            display: inline-block;
            padding: 17px;
            cursor: pointer;
            font-weight: 300;
        }

            .isa-search-box #nav-main-search #searchClose:before, .isa-search-box #nav-main-search #searchClose:after {
                content: "";
                display: inline-block;
                width: 15px;
                height: 1px;
                background: #000;
                position: absolute;
                left: 9px;
                top: 17px;
            }

            .isa-search-box #nav-main-search #searchClose:after {
                transform: rotate(45deg);
            }

            .isa-search-box #nav-main-search #searchClose:before {
                transform: rotate(-45deg);
            }

        .isa-search-box #nav-main-search input[type="search"] {
            padding: 0 0 0 40px !important;
            margin: 0;
            width:100%;
        }
